Failed to load community plugin

My System Version
Windows 10 pro

Obsidian Version
0.12.15

When I tried to browse and install the community plug-in in the settings, the interface was blank, prompting “Failed to load community plugin”.
I tried to create a new library, but the same error was prompted.
I tried to install the old version 0.10.01, but the version is still displayed as 0.12.15 after the installation. And the problem still exists

Hard to say what’s going on. Is this the first time you’ve tried to visit the plugins?

This is not the first time I have used plug-ins. When I first used Obsidian on this computer, I could browse and install plug-ins normally. It’s just that I can’t browse normally recently.

Because I started the automatic update, I don’t know from which version I can’t browse and install the plug-in normally.

When I browse the theme community, it says “Could not load the community theme, please check your network”. How does Obsidian configure the proxy separately

Did you recently start using a proxy or VPN or something? It sounds like that is the issue. See:

Unable to update/fetch community plugins behind http proxy (linux)

Proxy setting

Http proxy support (for GFW bypass)

This topic was automatically closed 24 hours after the last reply. New replies are no longer allowed.